
<div class="w-full px-10 relative bottom-2 md:bottom-9 top-5 md:top-0 text-center xl:text-left block mb-5" *ngIf="isAuthPage">
  <div class="block text-center xl:text-left">
    <p class="text-[#9A9A9A] text-sm text-center xl:text-left">
      Terms & Conditions &nbsp; | &nbsp; Privacy Policy &nbsp; | &nbsp;
      Copyright © 2023, Hermosa Logistics. All Rights Reserved.
    </p>
  </div>
</div>



